.calendar-title {
	text-transform: uppercase;
	margin: 15px 0 5px 0;
	color: #000;
	padding-bottom: 5px;
	border-bottom: 1px solid #94ce25;
}
.calendar-navigation {
	text-align: center;
	color: #94ce25;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.calendar-navigation a {
	text-decoration: none;
	color: #94ce25;
}
.calendar-table {
	width: 100%;
	padding: 0;
	margin: 0;
}
.calendar-table th {
	background-color: #94ce25;
	border: 1px solid #94ce25;
	text-align: center;
	font-size: 10px;
	color: #fff;
	padding: 5px 0;
}
.calendar-table td {
	/*background-color: #eaf5d3;*/
	color: #2153a4;
	text-align: center;
	font-size: 10px;
}
.calendar-day {
	display: block;
	padding: 5px 0;
	background-color: #eaf5d3;
	border: 1px solid #94ce25;
}
.calendar-events {
	background-color: #2153a4;
	color: #fff !important;
}
.calendar-empty {
	padding: 5px 0;
	border: 1px solid #94ce25;
}
.calendar-empty-message {
	margin: 20px 0 0 15px;
}
.calendar-day-title {
	margin: 50px 0 10px 0;
	padding: 0 0 0 10px;
	font-size: 20px;
	font-weight: bold;
	color: #60B613;
	border-bottom: 1px solid #60B613;
	text-transform: capitalize;
}
.calendar-pid {
	background-color: #fafafa;
	border: 1px solid #ebebeb;
	padding: 10px;
	margin-bottom: 5px;
}
.calendar-month-title {
	color: #000;
	font-weight: bold;
	font-size: 15px;
	margin: 60px 0 20px 0;
	border-bottom: 1px solid #ccc;
	padding: 0 0 0 10px;
}
.calendar-month-pids {
	margin: 5px 0 20px 30px;	
	list-style: none;
}
.calendar-singleday-label {
	background-image: url(../images/aire/custom-portlet/data-icon.gif);
	background-repeat: no-repeat;
	background-position: top;
	text-align: center;
	font-weight: bold;	
	text-transform: uppercase;
	float: left;
	width: 34px;
	margin: 0 10px 0 20px;
	font-size: 15px;
}